/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- *
 *  Article page layout screen size
/* ------------------------------------------------------------------------- */
@media screen and (min-width: 1024px) {
    .jeg_single_narrow .content-inner>*, .jeg_single_narrow .jeg_inner_content>* {
        width: 970px;
    }
}
@media screen and (min-width: 1024px) {
    .jeg_main_content.col-md-no-sidebar-narrow .content-inner>*, .jeg_main_content.col-md-no-sidebar-narrow .jeg_inner_content>* {
        width: 970px;
				margin: 0.5em auto;
    }
}
/* ------------------------------------------------------------------------- *
 *  featured gallery zoom image issue
/* ------------------------------------------------------------------------- */
figure img.mfp-img {
	    padding: 15px 0;
}

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here

/* ------------------------------------------------------------------------- */
 .text-section ul li:before,.special-offer ul li:before {
    position: absolute;
    left: 0;
    font-family: 'icons';
    margin-right: 1em;
	margin-left: 1em;
    content: '\2713';
    color: #19b6dc;
    font-weight: bold;
}
@media screen and (min-width: 760px){
    .text-section ul li ,.special-offer ul li{
    padding: 10px 30px 0 0;
}
}
@media screen and (max-width: 760px){
.subscription-button{
    text-align: center;
    margin: auto;
}
.subscription__boxes{
    margin-right: 20px;
}
}
.special-offer ul {
    margin-bottom: 5px;
    position: relative;
}
.special-offer ul li {
    width: 100%;
    font-size: 16px;
    padding-left: 40px;
}

/* ------------------------------------------------------------------------- *
 *  Z-index for featured gallery 
/* ------------------------------------------------------------------------- */
.jnews_header_bottom_ads,
.jnews_header_top_ads {
    z-index: 9 !important;
    background-color: #fff;
}
.jnews_mobile_sticky_ads>* {
    z-index: 999;
}
/* ------------------------------------------------------------------------- *
 *  extra loader gif hide for featured gallery posts
/* ------------------------------------------------------------------------- */
@media screen and (min-width: 1200px) {
    /* .jeg_featured.thumbnail-container.jeg_owlslider {
        padding-bottom: 41.5% !important;
    } */
}

.comment-form-author, 
.comment-form-lastname {
    width: 50%;
    float: left;
}

.comment-form-author{
    padding-right: 15px;
}

.comment-form-lastname{
   padding-left: 15px; 
}   

.jnews_comment_container::after {
  content: "";
  clear: both;
  display: table;
}


/********** Start Css for wallpaper Ads ************/
#dfp-ad-skin iframe{
    width: 100% !important;
}
#block-dfp-skin {
display: block;
position: absolute;
width: 100%;
padding-left: 0;
padding-right: 0;
}
#block-dfp-skin #dfp-ad-skin {
padding-left: 0;
padding-right: 0;
}

/* div#jeg_page {
width: 1138px;
} */
/*add stytle width*/
@media screen and (min-width: 1024px) { 
div#jeg_page {
    width: 970px !important;
    margin: 0 auto;
    /* display: flex;
    justify-content: center; */
}
/* div#jeg_page .home-page  .elementor-section{
    display: flex;
} */
.jnews_header_bottom_ads {
    width: 970px;
    margin: 0 auto;
}
.jeg_single_tpl_10 div#jeg_page{
    /* width:auto!important; */
    display: block;
}
}
.jeg_viewport {
z-index: 999;
}
.jeg_stickybar.jeg_sticky_nav {
z-index: 100;
}
.jeg_sidebar {
    padding-left: 15px;
}
/********** End Css for wallpaper Ads ************/

#mbm-eu_cookie_notify #mbm-cookieok_bar{
z-index: 999;
}

/***** homepage custom changes *****/
@media screen and (min-width: 1024px) {
/* .home-page .elementor-section.elementor-section-boxed > .elementor-container{
    width: 970px;
} */
.half-banner-text .jeg_pl_lg_2 .jeg_thumb,.half-banner-text .jeg_pl_lg_3 .jeg_thumb {
    width:620px
}
}
@media screen and (min-width: 768px) {
.jeg_pl_lg_5 .jeg_post_title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 6px;
}
}
.jeg_post_excerpt .jeg_readmore {
display:none;
}
.jeg_header_wrapper {
border-bottom: 1px solid rgb(0 0 0 / 16%);
}
.second-section .jeg_thumb .thumbnail-container.size-500 {
padding-bottom: 66%;
}
.elementor-widget-jnews_block_16_elementor .jeg_thumb .thumbnail-container.size-500 {
padding-bottom: 66%;
}
.elementor-widget-jnews_block_5_elementor .jeg_post_excerpt .jeg_readmore {
display:inline-block;
border: 1px solid #f39200;
color: #f39200 !important;
background-color: #ffffff;
border-radius: 2px;
}
.elementor-widget-jnews_block_5_elementor .jeg_post_excerpt .jeg_readmore:hover {
color: #ffffff !important;
background-color: #f39200;
}
@media screen and (min-width: 768px) { 
    .elementor-widget-jnews_block_5_elementor .jeg_postblock_5, .elementor-widget-jnews_block_5_elementor .jeg_postblock_5 article {
    margin-bottom: 0;
    }
}
@media screen and (min-width: 1024px) { 
    .elementor-widget-jnews_block_3_elementor .jeg_pl_md_2 .jeg_thumb {
        margin-right: 20px;
        width:190px;
    }
}
/***** end homepage custom changes *****/

/***** featured image *****/
/* .jeg_featured.featured_image .thumbnail-container{
padding-bottom:60% !important;
} */
.jeg_featured.thumbnail-container.jeg_owlslider .tns-nav{
    display: none;
}
.jeg_featured.thumbnail-container.jeg_owlslider .thumbnail-container:before {
    content: "Click on image to view in full size";
    z-index: 1;
    position: absolute;
    height: auto;
    width: 240px;
    top: 0;
    left: 0;
    right: 0;
    background-color: #0404047a;
    padding-left: 5px;
    color: #fff;
    border-radius: 0px 0px 15px 0px;
    font-weight: bold;
    font-size: small;
}
/***** inline gallery *****/
.jeg_single_narrow .content-inner .jeg_preview_slider.fullscreen {
width: auto !important;
background: #00000094;
}
.jeg_single_narrow .content-inner .jeg_preview_slider.fullscreen .jeg_preview_holder{
margin: 0 auto;
background-color: #000;
}
.jeg_single_narrow .content-inner .jeg_preview_slider.fullscreen .jeg_preview_description {
display:none !important;
}
.jeg_preview_slider {
background: #f7f9f9 !important; 
/* opacity:0.8; */
}
.jeg_preview_slider .tns-inner, .jeg_preview_slider .tns-ovh {
background: #cdcdcd!important;
}
.jeg_preview_bottom_slider {
    background: #cdcdcd !important;
}
.jeg_preview_control {
bottom:-68px !important;
}
.jeg_preview_control .subtitle-credit{
font-size: 12px;
text-align: center;
opacity: 0.80;
color: #000;
}
.jeg_preview_control .counter, .jeg_preview_control .subtitle {
color: #000;
}
.jeg_preview_holder .tns-outer {
margin-top: 68px !important;
}
.jeg_preview_media_holder .fullscreen-switch {
	color: #333333 !important;
}
.jeg_preview_slider.fullscreen .jeg_preview_description {
	display:none !important;
}
.jeg_preview_holder {
	width: auto !important;
}
/*article post width 640*/
@media screen and (min-width: 1024px) { 
.jeg_main_content.col-md-no-sidebar-narrow .content-inner>*:not(img, .featured_image, .jeg_featured, .content-inline-img, .wp-block-image, .jeg_video_content, .jeg_ad), .jeg_main_content.col-md-no-sidebar-narrow .jeg_inner_content>*:not(img,.featured_image, .jeg_featured, .entry-content, .jeg_feature_video_wrapper, .jeg_ad) {
    width:640px;
}
.jeg_single_narrow .jeg_inner_content {
    padding-left: 0;
    padding-right: 0;   
}
}
/*article post breakout images*/
/* .single-post .jeg_featured.thumbnail-container.jeg_owlslider {
padding-bottom: 60% !important;
} */
/* .single-post .jeg_featured.thumbnail-container .thumbnail-container.size-500 	{
padding-bottom: 60% !important;
} */
/* .single-post .jeg_featured.thumbnail-container.jeg_owlslider {
padding-bottom: 60% !important;
} */
/* .single-review .jeg_featured.thumbnail-container.jeg_owlslider {
padding-bottom: 60% !important;
} */
/* .single-review .jeg_featured.thumbnail-container .thumbnail-container.size-500  {
padding-bottom: 60% !important;
} */
.jeg_owlslider .tns-controls button {
    opacity: 1 !important;
}
@media screen and (min-width: 1200px) {  
/* .single-post .jeg_featured.thumbnail-container.jeg_owlslider {
    padding-bottom: 41.5% !important;
} */
.single-post .jeg_featured.thumbnail-container.jeg_owlslider.size-666, .single-post .jeg_featured.thumbnail-container.jeg_owlslider.size-666 .size-500 {
    padding-bottom: 66.701%;
}
.single-review .jeg_featured.thumbnail-container.jeg_owlslider {
    padding-bottom: 41.5% !important;
}
.single-review .jeg_featured.thumbnail-container.jeg_owlslider.size-666 {
    padding-bottom: 55.3% !important;
}
.single-review .jeg_featured.thumbnail-container.jeg_owlslider.size-666 .size-500 {
    padding-bottom: 66.701%;
}
}
@media screen and (min-width: 1024px) { 
.jeg_main_content.col-md-no-sidebar-narrow .content-inner> .jeg_preview_slider {
width: 970px;
}
}
/*article author box*/
.jeg_bio_box .jeg_meta_container {
border-top: 2px solid #000000;
padding-top: 20px;
}
.jeg_bio_box .jeg_meta_container .jeg_meta_date, .jeg_bio_box .jeg_meta_container .jeg_meta_category{
display: inline-block;
}
.jeg_content {
padding: 5px 0 40px;
}
.client-logo-section img{
    max-height: 50px;
    width: auto;
}
/*table design css*/
table tbody {
    border-top: 1px solid #ccc;
}
table tbody th, table tbody td, table tbody caption {
    padding: 4px 10px 4px 5px;
}
table tbody tr:nth-child(even) td, table tbody tr.even td {
    background: #e5e5e5;
}
.entry-content td, .entry-content th {
	padding:8px 10px;
	vertical-align: middle;
}
.entry-content table {
	width: 100% !important;
    max-width: 640px;;
}
/* home page title font*/
@media screen and (min-width: 1024px) {  
    .jeg_pl_lg_5 .jeg_post_title {
        font-size: 24px !important;
        line-height: 1.3 !important;
    }
}
/*home page tags scroll style*/
.home-tags  .elementor-container{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
}
/*home page header logo*/
.jeg_logo img {
    width: 165px;
}
.jnews .jeg_header .jeg_menu.jeg_top_menu > li > a {
    font-size: 13px;
    font-weight: 700;
}
.jeg_main_menu > li > a {
    font-size: 16px;
    font-weight: 700;
}
/* side bar article */
.jeg_pl_sm .jeg_post_title {
    font-size: 15px;
    font-weight: 700 !important;
}
/*footer custom styling*/
body, html {
    height:auto !important;
}
.text-white {
    color: #fff !important;
}
#footer {
    padding-bottom: 0px;
}
/* orange theme syle color*/
.jeg_topbar.dark {
    background:#f39200;
}
.jeg_block_title {
    color: #f39200;
}
.jeg_block_loadmore a {
    border: 1px solid #f39200;
    color: #f39200;
}
.jeg_block_nav a {
    border: 1px solid #f39200;
    color: #f39200;
}
.jeg_mobile_bottombar.dark {
    background: #f39200;
    color: #f39200;
}
/* START STAR DESIGN FROM HERE */

.rating-box {
	display: flex;
    align-items: center;
}

i[data-star] {
  text-align:left;
  font-style:normal;
  display:inline-block;
  position: relative;
  unicode-bidi: bidi-override;
  font-size: 27px;
}

[data-star]::before { 
  display:inline-block;
  content: '★★★★★';
  color: #ddd;
}
[data-star]::after {
  white-space:nowrap;
  position:absolute;
  top:0;
  left:0;
  content: '★★★★★';
  width: 0;
  color: orange;
  overflow:hidden;
  height:100%;
}

[data-star^="0.1"]::after,[data-star^=".1"]::after{width:2%}
[data-star^="0.2"]::after,[data-star^=".2"]::after{width:4%}
[data-star^="0.3"]::after,[data-star^=".3"]::after{width:6%}
[data-star^="0.4"]::after,[data-star^=".4"]::after{width:8%}
[data-star^="0.5"]::after,[data-star^=".5"]::after{width:10%}
[data-star^="0.6"]::after,[data-star^=".6"]::after{width:12%}
[data-star^="0.7"]::after,[data-star^=".7"]::after{width:14%}
[data-star^="0.8"]::after,[data-star^=".8"]::after{width:16%}
[data-star^="0.9"]::after,[data-star^=".9"]::after{width:18%}
[data-star^="1"]::after{width:20%}
[data-star^="1.1"]::after{width:22%}
[data-star^="1.2"]::after{width:24%}
[data-star^="1.3"]::after{width:26%}
[data-star^="1.4"]::after{width:28%}
[data-star^="1.5"]::after{width:30%}
[data-star^="1.6"]::after{width:32%}
[data-star^="1.7"]::after{width:34%}
[data-star^="1.8"]::after{width:36%}
[data-star^="1.9"]::after{width:38%}
[data-star^="2"]::after{width:40%}
[data-star^="2.1"]::after{width:42%}
[data-star^="2.2"]::after{width:44%}
[data-star^="2.3"]::after{width:46%}
[data-star^="2.4"]::after{width:48%}
[data-star^="2.5"]::after{width:50%}
[data-star^="2.6"]::after{width:52%}
[data-star^="2.7"]::after{width:54%}
[data-star^="2.8"]::after{width:56%}
[data-star^="2.9"]::after{width:58%}
[data-star^="3"]::after{width:60%}
[data-star^="3.1"]::after{width:62%}
[data-star^="3.2"]::after{width:64%}
[data-star^="3.3"]::after{width:66%}
[data-star^="3.4"]::after{width:68%}
[data-star^="3.5"]::after{width:70%}
[data-star^="3.6"]::after{width:72%}
[data-star^="3.7"]::after{width:74%}
[data-star^="3.8"]::after{width:76%}
[data-star^="3.9"]::after{width:78%}
[data-star^="4"]::after{width:80%}
[data-star^="4.1"]::after{width:82%}
[data-star^="4.2"]::after{width:84%}
[data-star^="4.3"]::after{width:86%}
[data-star^="4.4"]::after{width:88%}
[data-star^="4.5"]::after{width:90%}
[data-star^="4.6"]::after{width:92%}
[data-star^="4.7"]::after{width:94%}
[data-star^="4.8"]::after{width:96%}
[data-star^="4.9"]::after{width:98%}
[data-star^="5"]::after{width:100%}

/*-- responsive design --*/
@media screen and (max-width: 1024px) { 
	.half-banner-text .jeg_pl_lg_2 .jeg_thumb {
        width:50%;
    }
}
@media screen and (max-width: 768px) { 
	.half-banner-text .jeg_post.format-standard {
		display:flex;
		flex-direction:column;
	}
	.half-banner-text .jeg_pl_lg_2 .jeg_thumb {
        width:100%;
    }
	.half-banner-text .jeg_pl_lg_2 .jeg_post_title{
		font-size: 28px;
        line-height: 38px;
		margin-top:15px;
        margin-bottom:15px;
	}
    .single-review .jeg_main_content {
        width: 100%;
        padding: 0 15px;
    }
}
@media screen and (max-width: 667px) {  
    .half-banner-text .jeg_pl_lg_2 .jeg_post_title{
		font-size: 24px;
        line-height: 34px;
        margin-top:15px;
        margin-bottom:15px;
	}
	.half-banner-text .jeg_postblock_5 .jeg_post_excerpt {
        display:block;
    }
}
@media screen and (max-width: 480px) {   
    .jeg_pl_md_2 .jeg_post_title, .jeg_pl_md_3 .jeg_post_title {
        font-size: 15px;
        font-weight: 700;
    }
}
/*static pages width styling*/
@media screen and (min-width: 1024px) { 
    .page-template-default .jeg_main {
        max-width: 970px;
        margin: 0 auto;
    }
}
/*image display 3:2 ratio*/
.elementor-widget-jnews_block_16_elementor .size- {
    padding-bottom: 66.6%;
}
.elementor-widget-jnews_block_5_elementor .size-715 {
    padding-bottom: 66.63%;
}
.size- {
	padding-bottom: 71.58%;
}
/*related post gap*/
.jnews_inline_related_post p {
    display: none;
}
/*-----site map----*/
.sitemap-categories a {
    color:#000000;
}
.sitemap-categories a:hover {
    color:#fa9b47;
}
.sitemap-tags{
    border-top: 1px solid #d5d5d5;
    padding: 5px;
}
.sitemap-tags a {
    border: 1px solid #fa9b47;
    padding: 5px 10px;
    border-radius: 10px;
    line-height: 35px;
    white-space: nowrap;
}